Subject: [amos-list] Re: Amos Screens on RTG?
From: Andrew Crowe <[email-masked]>
To: [email-masked]
Date: Tue, 24 Aug 1999 18:49:03 +0000

From: Andrew Crowe <[email-masked]>

Hi Everybody,

>>   Ok, you can't promote amos screens in any way, let alone to a gfx card.
>> What you can do, is get an extention like the Intuition extention that can
>> open a gfx card screen and copy an amos screen to it.
> 
> Cough cough - gui 2 new version - cough.

   Does it? Propperly?  eg. Not like GUI Clone.

See ya.
-- 
       Manta Soft  -  Amiga programing & web page designing
     Http://members.tripod.com/~mantasoft/      ICQ: 21829166        
 Homepage updated 5/8/99 --- James Bond on GFX Card & CPU players!
  - ------------------- Quote of the day: -------------------- -
Iceland consumes more Coca-cola per capita than any other nation.
--The Miscellanea Digest

--------------------------- ONElist Sponsor ----------------------------

Congratulations GENEVINCENT. Our latest ONElist of the week.
For full story and to submit yours, go to
<a href=" http://clickme.onelist.com/ad/ootw23 ">Click Here</a>

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html